@charset "utf-8";
/* CSS Document */

#nav, #nav ul { /* all lists */
	padding: 0px;
	margin: 0px;
	list-style: none;
	line-height: 1;
}
#nav a {
	display:block;
	position:relative;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height: 28px;
	width:114px;
        color:#000;
	text-align:center;
	text-decoration:none;
}

#nav li { /* all list items */
	background: url(/sites/public/144/resources/images/homepage04.gif) no-repeat left top;
	text-decoration: none;
	text-transform: lowercase;
	float:left;
	width: 114px; /* width needed or else Opera goes nuts */
}
#nav li:hover, #nav li.sfhover,
#nav a:focus, #nav a:hover, #nav a:active {
	background-image: url(/sites/public/204/resources/templates/289/images/homepage05.gif); 
	background-repeat:no-repeat;
	color: #FFFFFF;
	outline:0;
}

#nav li ul { /* second-level lists */
	position: absolute;
	width: 114px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li ul ul { /* third-and-above-level lists */
        background-image: url(/sites/public/204/resources/templates/289/images/homepage05.gif); 
	background-repeat:no-repeat;	
        margin: -28px 0px 0px 114px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
left: auto;
}

/* nav2*/
   	#nav2, #nav2 ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		float : left;
                position:relative;
                z-index:1000000000000001;
 }
	
	#nav2 li { /* all list items */
		position:relative;
                z-index:1000000000000002;
		float : left;
		line-height : 28px;
		margin-bottom : -1px;
		width: 169px;
	}
	
	#nav2 li ul { /* second-level lists */
		position : absolute;
                z-index:1001;
		left: -999em;
		margin-left : 169px;
		margin-top : -28px;
	}
	#nav2 li li {
	padding-right: 5px;
	width: 169px;
}
	#nav2 li ul ul { /* third-and-above-level lists */
		left: -999em;
	}
	
	#nav2 li a {
		width: 169px;
		display : block;
		color : #000;
		font-weight : normal;
		text-decoration : none;
		background-image:url(/sites/public/143/resources/templates/254/images/nav2_bg.jpg);
                background-repeat:no-repeat;
		padding : 0 0.5em;
	}
        #nav li:hover, #nav li.sfhover, #nav2 li a:hover {
        
        color:#FFF;
}
        #nav2 li:hover ul ul, #nav2 li:hover ul ul ul, #nav2 li.sfhover ul ul, #nav2 li.sfhover ul ul ul {
	left: -999em;
}

       #nav2 li:hover ul, #nav2 li li:hover ul, #nav2 li li li:hover ul, #nav2 li.sfhover ul, #nav2 li li.sfhover ul, #nav2 li li li.sfhover ul {
	left: auto;
}


